@charset "UTF-8";
/* CSS Document */
p.btnLink {
width:280px;
margin:0 auto 20px;
position:relative;
line-height: 100%;
}
p.btnLink a {
display: block;
border-radius: 30px;
text-decoration: none;
padding: 10px 30px;
background: #000;
}
p.btnLink a:hover {
border:none;
cursor: pointer;opacity: 0.6;
}
p.btn {
margin-bottom:5px;
}
p.btn a:link,
p.btn a:visited{
background: #38d26d;
border-radius: 10px;
border:none;
}
p.btn a:hover,
p.btn a:active{
background: #f21854;
border:none;
}
span.cau{
color:#FF0004;
}
/*-------------------------------
SP only
--------------------------------*/
@media screen and (max-width: 768px) {
#wrap_conts {
box-shadow: none;
}	
h1,p#catch,p#date{
display: none;
}
#topMain.innerBox{
background:url(../../top/img/mainSP.jpg) center top no-repeat;
background-size:contain;
margin:0 auto;
padding-top:130%;
}
#topMovie{
width:100%;
margin:0 auto 20px;
}
#topMovie .innerBox{
width:96%;
margin:0 auto;
padding:0;
}
#topMovie .movie-wrap {
position: relative;
width: 100%;
padding-top:56.25%;
margin:0 auto;
}
#topMovie .movie-wrap iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#btnSteam{
width:80%;
margin:0 auto 40px;
}
#btnSteam a:hover{
opacity:0.6;
}
/**/
#event{
width: 100%;
margin:0 auto 30px;
border-top:2px solid #000;
border-bottom:2px solid #000;
padding-top:20px; 
}
#event p.pic,
#event p.txt{
width: 90%;
margin:0 auto 20px;
}
#event .infoBox{
width: 90%;
border-bottom:none;
line-height: 160%;
margin: 10px auto 10px;
clear: both;
}
#event .infoBox dl{
width: 100%;
margin: 0 auto 20px;
border: 2px solid #000;
background: #fff;
text-align: center;
}
#event .infoBox dl dt{
width: 100%;
padding: 10px 0;
float:none;
clear: both;
border-top: 1px solid #000;
background:#C5C5C5;
}
#event .infoBox dl dd{
margin:0;
padding: 10px 20px;
border-top: 1px solid #000;
}
#event .infoBox dl dt:first-of-type,
#event .infoBox dl dd:first-of-type{
border-top: none;
}
#event h4{
width:96%;
margin:0 auto;
padding-top:5px;
background: #4574db;
}
#event ul{
width:90%;
margin:0 auto 10px;
display: flex;
flex-wrap: wrap;
}
#event ul li{
width:49%;
margin: 0 auto;
float: left;
}

}
/*-------------------------------
PC only
--------------------------------*/
@media screen and (min-width: 769px) {
#wrap_conts {
width: 1280px;
margin: 0 auto;
padding:0 0 30px 0;
background:url(../../top/img/topBG.jpg)  center 1152px repeat;
}	
#topMain.innerBox{
width:100%;
height:1152px;
background:url(../../top/img/main.jpg) center top no-repeat;
background-size:1280px;
margin:0 auto;
position: relative;
}
#top.conbox {
padding-top:0;
}
h1{
position: absolute;
width:800px;
top:840px;
left:240px;
}
p#catch{
position: absolute;
width:640px;
top:90px;
left:320px;
}
p#date{
position: absolute;
width:480px;
top:1040px;
left:400px;
}
#topMovie{
width:800px;
margin:0 auto 20px;
}
#topMovie .innerBox{
width:100%;
margin:0 auto;
padding:0;
}
#topMovie .movie-wrap {
position: relative;
width: 100%;
padding-top:56.25%;
margin:0 auto;
}
#topMovie .movie-wrap iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#btnSteam{
width:420px;
margin:0 auto 40px;
}
#btnSteam a:hover{
opacity:0.6;
}
/**/
#event{
width:960px;
margin:0 auto 20px;
border-top:2px solid #000;
padding-top:20px;
border-bottom:2px solid #000;	
}
#event .infoBox dl dt:first-of-type,
#event .infoBox dl dd:first-of-type{
border-top: none;
}
#event p.pic,
#event p.txt{
width:840px;
margin:0 auto 10px;
line-height: 150%;
}
#event ul{
width:800px;
margin:0 auto;
display: flex;
flex-wrap: wrap;
}
#event ul li{
width:49%;
margin: 0 auto 20px;
float: left;
}
#event .infoBox{
width: 840px;
clear: both;
margin: 0 auto;
border-bottom:none;
line-height: 120%;
}
#event .infoBox dl{
width: 100%;
margin: 0 auto 40px;
border: 2px solid #000;
background: #fff;
}
#event .infoBox dl dt{
width: 20rem;
padding: 10px 0;
float: left;
clear: both;
border-top: 1px solid #000;
text-align: center;
}
#event .infoBox dl dd{
margin-left: 20rem;
padding: 10px 20px;
text-align: left;
border-top: 1px solid #000;
border-left: 1px solid #000;
}
	
	
}